Subject: bug#22625: closed (Re: bug#22625: 24.5; Please add index entry for `~ filename suffix' to manual for node `Backup Names')

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 13 Feb 2016 13:40:02 +0000

Your bug report

#22625: 24.5; Please add index entry for `~ filename suffix' to manual for node `Backup Names'

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
22625: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=22625
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#22625: 24.5; Please add index entry for `~ filename suffix' to manual for node `Backup Names'
From: Eli Zaretskii <[email-masked]>
To: Drew Adams <[email-masked]>
Cc: [email-masked]
Date: Sat, 13 Feb 2016 15:39:44 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Wed, 10 Feb 2016 15:04:27 -0800 (PST)
> From: Drew Adams <[email-masked]>
> 
> See http://emacs.stackexchange.com/q/20216/105.
> 
> It's a reasonable question.  A user sees files with `~' at the end of
> the name, and wonders what they are.  How to find info about that in the
> manual?

I added index entries, but I really doubt this will help
discoverability: there are 12 index entries in the manual that include
"~", and the new one I added is the 5th hit...

Subject: 24.5; Please add index entry for `~ filename suffix' to manual for node `Backup Names'
From: Drew Adams <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2016 15:04:27 -0800 (PST)
List-Id: <debbugs-submit.debbugs.gnu.org>

Subject line says it all.

See http://emacs.stackexchange.com/q/20216/105.

It's a reasonable question.  A user sees files with `~' at the end of
the name, and wonders what they are.  How to find info about that in the
manual?

In GNU Emacs 24.5.1 (i686-pc-mingw32)
 of 2015-04-11 on LEG570
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --prefix=/c/usr --host=i686-pc-mingw32'